# Copyright (C) 2025 OceanWP
# This file is distributed under the same license as the Ocean Full Screen plugin.
msgid ""
msgstr ""
"Project-Id-Version: Ocean Full Screen 2.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/ocean-full-screen\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-05-19T06:11:40+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: ocean-full-screen\n"

#. Plugin Name of the plugin
#: ocean-full-screen.php
msgid "Ocean Full Screen"
msgstr ""

#. Plugin URI of the plugin
#: ocean-full-screen.php
msgid "https://oceanwp.org/extension/ocean-full-screen/"
msgstr ""

#. Description of the plugin
#: ocean-full-screen.php
msgid "A simple and easy way to create a fullscreen scrolling website."
msgstr ""

#. Author of the plugin
#: ocean-full-screen.php
msgid "OceanWP"
msgstr ""

#. Author URI of the plugin
#: ocean-full-screen.php
msgid "https://oceanwp.org/"
msgstr ""

#: ocean-full-screen.php:315
msgid "Full Screen"
msgstr ""

#: ocean-full-screen.php:325
#: assets/dist/metabox.js:1
msgid "Make This Page Full Screen"
msgstr ""

#: ocean-full-screen.php:326
msgid "Enable or disable the full screen effect on this page. The title and footer will be disabled by activating this setting."
msgstr ""

#: ocean-full-screen.php:328
#: ocean-full-screen.php:371
#: assets/dist/metabox.js:1
msgid "Enable"
msgstr ""

#: ocean-full-screen.php:329
#: ocean-full-screen.php:372
#: assets/dist/metabox.js:1
msgid "Disable"
msgstr ""

#: ocean-full-screen.php:368
#: assets/dist/metabox.js:1
msgid "Add Navigation"
msgstr ""

#: ocean-full-screen.php:369
msgid "Display a dot navigation on the side."
msgstr ""

#: ocean-full-screen.php:390
#: assets/dist/metabox.js:1
msgid "Navigation: Position"
msgstr ""

#: ocean-full-screen.php:391
msgid "Choose your navigation position."
msgstr ""

#: ocean-full-screen.php:393
msgid "Left"
msgstr ""

#: ocean-full-screen.php:394
#: assets/dist/metabox.js:1
msgid "Right"
msgstr ""

#: assets/dist/metabox.js:1
msgid "Scrolling Speed (ms)"
msgstr ""

#: assets/dist/metabox.js:1
msgid "left"
msgstr ""

#: assets/dist/metabox.js:1
msgid "Navigation: Color"
msgstr ""

#: assets/dist/metabox.js:1
msgid "Navigation: Tooltip Color"
msgstr ""

#: assets/dist/metabox.js:1
msgid "Disable on Responsive"
msgstr ""

#: assets/dist/metabox.js:1
msgid "Enter a screen width from where you want to disable the slide effect."
msgstr ""
